## com.eaesthetics.scaleapp
Class BuildConfig

    java.lang.Object
      com.eaesthetics.scaleapp.BuildConfig

    public final class BuildConfig

extends java.lang.Object

Field Summary
`static boolean` `DEBUG`

Constructor Summary
`BuildConfig()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEBUG

    public static final boolean DEBUG

See Also:
  Constant Field Values

Constructor Detail

### BuildConfig

    public BuildConfig()